• 查看作者
  • 《Pokemon Go》推新AR功能,致iOS用户须升级iOS11才能玩

    Niantic日前宣布,在2月底的时候,用户将需要兼容iOS 11的iPhone或iPad手机才能开玩《Pokemon GO》。这家公司计划在2月28日为《Pokemon GO》推出更新,届时游戏将不再支持无法兼容iOS 11的旧版本iPhone和iPad,包括iPhone 5和iPhone 5c。

    《Pokemon Go》推新AR功能,致iOS用户须升级iOS11才能玩

    以下是映维网整理的受影响设备,包括从2011年-2013年开始上市发售的机型:

    1. iPhone 5

    2. iPhone 5c

    3. iPad (第四代)

    4. iPad (第三代)

    5. iPad mini (第一代)

    6. iPad 2

    在2月28日后,受影响设备的用户将无法访问他们的《Pokemon GO》账号,或者使用PokeCoins或其他物品。他们将需要更换至支持机型才能继续开玩游戏。另外,试图通过以上设备访问《Pokemon GO》的玩家将会收到一条信息,提示他们需要更换至支持设备。

    Niantic表示,这一举措是因为《Pokemon GO》的优化导致,这使得旧iOS版本的设备无法继续支持游戏的性能,比如说最新的AR+模式(基于苹果ARkit,面向兼容iOS 11的iPhone 6s和以上版本)。

  • 0
  • 0
  • 0
  • 106
  • 单栏布局 侧栏位置: